# Interface IMediaData

#### Hierarchy

- IMediaData

- Defined in file/media/data.ts:17

#####
Index

### Properties

fileName
stream
transformation

## Properties

### `Readonly` fileName

fileName: string

- Defined in file/media/data.ts:19

### `Readonly` stream

stream: Buffer | Uint8Array | ArrayBuffer

- Defined in file/media/data.ts:18

### `Readonly` transformation

transformation: IMediaDataTransformation

- Defined in file/media/data.ts:20

Generated using TypeDoc